using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Handlungsfreiheit : AktionsKarte{
        public Handlungsfreiheit() {
            Name = "Handlungsfreih.";
            Kosten[(int)RohstoffListe.gold] = 2;
            Attribute.Add(new AktionsBonus(2));
            Attribute.Add(new KartenBonus(1));
            Bild = PicLib.Properties.Pics.the_court_jester;
        }
    }
}
